RSS   Podatności dla 'Umi cms'   RSS

2007-10-12
 
CVE-2007-5428

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in UMI CMS allows remote attackers to inject arbitrary web script or HTML via the search_string parameter to the default URI in search_do/.

 

 >>> Vendor: Umi-cms 2 Produkty
Umi cms
Umi.cms


Copyright 2020, cxsecurity.com

 

Back to Top